Subject: Ticket Assigned - Fwd: Change it with new one
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 01:51:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Change it with new one I received it dirty and scratched, i want the same bag but new one

---------- Forwarded message ---------
From: Nourhan khaled <[email-masked]>
Date: Tue, Aug 2, 2022, 9:39 PM
Subject: Change it with new one
To: <[email-masked]>

I received the bag dirty and scratched
I want the same bag but new one

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684619